.rating {
    font-size: 0;
    line-height: 0;
    height: rem(13);
    display: inline-flex;
    align-items: center;


    &__item {
        flex-shrink: 0;
        height: 100%;
        display: inline-block;

        &:not(:last-child) {
            margin-right: rem(3);
        }
    }

    @include media-breakpoint-up(md) {
        height: rem(19);

        &--sm {
            height: rem(13);
        }
    }

    @include media-breakpoint-up(xl) {
        height: rem(19);

        &--sm {
            height: rem(19);
        }
    }
}

[data-rating-readonly='true'] {

    .rating__item {
        cursor: default;
    }
}
